mixed-port: 7890
allow-lan: true
bind-address: '*'
mode: rule
log-level: info
external-controller: '127.0.0.1:9090'
dns:
  enable: true
  ipv6: false
  default-nameserver: null
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  use-hosts: true
  nameserver: null
  fallback: ['https://doh.dns.sb/dns-query', 'https://dns.cloudflare.com/dns-query', 'https://dns.twnic.tw/dns-query', 'tls://8.8.4.4:853']
  fallback-filter: {geoip: true, ipcidr: [240.0.0.0/4, 0.0.0.0/32]}
proxies:
proxy-groups:
  - {name: 𝐕𝐢𝐞𝐅𝐚𝐬t, type: select, proxies: [DIRECT, 𝐀𝐮𝐭𝐨 𝐒𝐞𝐥𝐞𝐜𝐭], hidden: null, icon: 'https://raw.githubusercontent.com/Koolson/Qure/master/IconSet/Color/VIP.png', ssid-policy: {cellular: 𝐀𝐮𝐭𝐨 𝐒𝐞𝐥𝐞𝐜𝐭, default: DIRECT, wifi: direct}, interval: null, lazy: true}
  - {name: 𝐀𝐮𝐭𝐨 𝐒𝐞𝐥𝐞𝐜𝐭, type: select, proxies: [𝐅𝐮𝐥𝐥 𝐒𝐞𝐯𝐞𝐫, 𝐀𝐮𝐭𝐨 𝐀𝐥𝐥, 𝐀𝐮𝐭𝐨 𝐕𝐢𝐞𝐭𝐍𝐚𝐦, 𝐋𝐨𝐚𝐝 𝐁𝐚𝐥𝐚𝐧𝐜𝐞𝐝], use: null, include-all: null, use-url: null, icon: 'https://raw.githubusercontent.com/Koolson/Qure/master/IconSet/Color/Rocket.png', interval: null, lazy: true}
  - icon: https://raw.githubusercontent.com/Koolson/Qure/master/IconSet/Color/Server.png
    name: 𝐅𝐮𝐥𝐥 𝐒𝐞𝐯𝐞𝐫
    type: select
    use:
      - VPN
    interval: 10
    lazy: true
  - {name: 𝐀𝐮𝐭𝐨 𝐕𝐢𝐞𝐭𝐍𝐚𝐦, type: url-test, proxies: null, url: 'http://www.gstatic.com/generate_204', interval: null, hidden: null, use-url: null, icon: 'https://cdn1.iconfinder.com/data/icons/ensign-11/512/280_Ensign_Flag_Nation_vietnam-1024.png', use: [VPN], filter: '🇻🇳', lazy: true}
  - {name: 𝐀𝐮𝐭𝐨 𝐀𝐥𝐥, type: url-test, proxies: null, url: 'http://www.gstatic.com/generate_204', interval: null, hidden: null, use-url: null, icon: 'https://raw.githubusercontent.com/Koolson/Qure/master/IconSet/Color/Auto.png', use: [VPN], filter: null, lazy: true}
  - icon: https://raw.githubusercontent.com/Koolson/Qure/master/IconSet/Color/Round_Robin.png
    name: 𝐋𝐨𝐚𝐝 𝐁𝐚𝐥𝐚𝐧𝐜𝐞𝐝
    proxies: null
    type: load-balance
    use:
      - VPN
    filter: 🇻🇳
    interval: null
    lazy: true
    strategy: consistent-hashing
rule-providers: {}
proxy-providers:
  VPN:
    interval: 0
    url: Dán liên kết vào đây
rules:
  - MATCH,𝐕𝐢𝐞𝐅𝐚𝐬t